.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 813.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 114px 150px 210.20000000000016px;
	background: #E6E6E6 url("../images/7c%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(124, 124, 124, 0.19);
	background-size: cover !important;
}

#u44201
{
	z-index: 39;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu48367
{
	z-index: 40;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u48438
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u48441
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48441:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48443-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48441:hover #u48443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48441:active #u48443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48441:hover #u48443-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48441:active #u48443-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48445
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u48446
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48446:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48441:active,#u48446:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u48448-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48441.MuseMenuActive #u48443-4,#u48446:hover #u48448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48446:active #u48448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48446:hover #u48448-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48446:active #u48448-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48447
{
	z-index: 53;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u48446:hover #u48447
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u48446:active #u48447
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u48450
{
	width: 174px;
	top: 25px;
}

#u48455
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u48456-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u48455:hover #u48456-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48455:hover #u48456-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48467
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u48469-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u48467:hover #u48469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48467.MuseMenuActive #u48469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48467:hover #u48469-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48474
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u48477-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u48455.MuseMenuActive #u48456-4,#u48474:hover #u48477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48474:hover #u48477-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48451,#u48452,#u48466,#u48473,#u48459
{
	width: 174px;
	position: relative;
}

#u48460
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u48461-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u48474.MuseMenuActive #u48477-4,#u48460:hover #u48461-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48460:hover #u48461-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48424
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u48425
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48425:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48427-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48446.MuseMenuActive #u48448-4,#u48425:hover #u48427-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48425:active #u48427-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48425:hover #u48427-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48425:active #u48427-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48375
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u48376
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48376:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48425:active,#u48376:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u48446.MuseMenuActive,#u48376.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u48377-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48425.MuseMenuActive #u48427-4,#u48376:hover #u48377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48376:active #u48377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48376:hover #u48377-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48376:active #u48377-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48379
{
	z-index: 92;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u48446.MuseMenuActive #u48447,#u48376:hover #u48379
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u48376:active #u48379
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u48380
{
	width: 175px;
	top: 25px;
}

#u48411
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u48413-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u48460.MuseMenuActive #u48461-4,#u48411:hover #u48413-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48411:hover #u48413-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48383
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u48386-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u48411.MuseMenuActive #u48413-4,#u48383:hover #u48386-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48383:hover #u48386-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48385
{
	z-index: 107;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u48376.MuseMenuActive #u48379,#u48383:hover #u48385
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u48383.MuseMenuActive #u48385
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u48387
{
	width: 120px;
	left: 175px;
}

#u48388
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u48399
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u48400-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u48383.MuseMenuActive #u48386-4,#u48399:hover #u48400-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48399:hover #u48400-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48396,#u48389
{
	width: 120px;
	position: relative;
}

#u48392
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u48455:hover,#u48467:hover,#u48474:hover,#u48460:hover,#u48411:hover,#u48383:hover,#u48399:hover,#u48392:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u48395-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u48399.MuseMenuActive #u48400-4,#u48392:hover #u48395-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48392.MuseMenuActive #u48395-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u48392:hover #u48395-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u48455.MuseMenuActive #u48456-4 p,#u48467.MuseMenuActive #u48469-4 p,#u48474.MuseMenuActive #u48477-4 p,#u48460.MuseMenuActive #u48461-4 p,#u48411.MuseMenuActive #u48413-4 p,#u48383.MuseMenuActive #u48386-4 p,#u48399.MuseMenuActive #u48400-4 p,#u48392.MuseMenuActive #u48395-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u48381,#u48410,#u48382,#u48403
{
	width: 175px;
	position: relative;
}

#u48404
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u48404.MuseMenuActive
{
	background-color: #666666;
	margin: 0px -10000px 0px 0px;
}

#u48406-4
{
	width: 167px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u48480
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u48483
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48483:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48484-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48376.MuseMenuActive #u48377-4,#u48483:hover #u48484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48483:active #u48484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48483:hover #u48484-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48483:active #u48484-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48431
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u48432
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48432:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48435-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48483.MuseMenuActive #u48484-4,#u48432:hover #u48435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48432:active #u48435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48432:hover #u48435-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48432:active #u48435-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48417
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u48418
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48418:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48419-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48432.MuseMenuActive #u48435-4,#u48418:hover #u48419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48418:active #u48419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48418:hover #u48419-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48418:active #u48419-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48368
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u48369
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u48369:hover
{
	background-color: #505050;
	margin: 0px;
}

#u48483:active,#u48432:active,#u48418:active,#u48369:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u48371-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u48418.MuseMenuActive #u48419-4,#u48369:hover #u48371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48369:active #u48371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48369.MuseMenuActive #u48371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u48369:hover #u48371-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48369:active #u48371-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48441.MuseMenuActive #u48443-4 p,#u48446.MuseMenuActive #u48448-4 p,#u48425.MuseMenuActive #u48427-4 p,#u48376.MuseMenuActive #u48377-4 p,#u48483.MuseMenuActive #u48484-4 p,#u48432.MuseMenuActive #u48435-4 p,#u48418.MuseMenuActive #u48419-4 p,#u48369.MuseMenuActive #u48371-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9771-4
{
	z-index: 6;
	width: 389px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 256px;
	position: relative;
}

#u9771-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 256px;
}

#u9771-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9468
{
	z-index: 10;
	width: 355px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 273px;
	margin-top: 4px;
	position: relative;
}

#slideshowu22925
{
	z-index: 11;
	width: 0.01px;
	height: 459px;
	margin-top: 18px;
	position: relative;
}

#u22926
{
	position: absolute;
	width: 900px;
	height: 459px;
	background-color: transparent;
}

#u22926popup
{
	z-index: 12;
}

#u22927
{
	z-index: 13;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23010
{
	z-index: 15;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22927_img,#u23010_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u23019
{
	z-index: 17;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23019_img
{
	margin-top: -72px;
	margin-bottom: -72px;
}

#u23028
{
	z-index: 19;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23028_img
{
	margin-top: -25px;
	margin-bottom: -25px;
}

#u23037
{
	z-index: 21;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23037_img
{
	margin: -170px 200px;
}

#u23046
{
	z-index: 23;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23055
{
	z-index: 25;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23055_img
{
	margin: -21px 111px;
}

#u23064
{
	z-index: 27;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23046_img,#u23064_img
{
	margin-top: -108px;
	margin-bottom: -108px;
}

#u23073
{
	z-index: 29;
	width: 900px;
	height: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22927_clip,#u23010_clip,#u23019_clip,#u23028_clip,#u23037_clip,#u23046_clip,#u23055_clip,#u23064_clip,#u23073_clip
{
	overflow: hidden;
	width: 900px;
	height: 459px;
}

#u23073_img
{
	margin: -91px 130px;
}

#u22945-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 200px;
	left: 30px;
}

#u22945-4popup
{
	z-index: 31;
}

#u22947-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 200px;
	left: 840px;
}

#u22947-4popup
{
	z-index: 35;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29688-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 256px;
	margin-top: 259px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

